KJL - Bug #2666

Report Error
03/22/2024 10:17 AM - jihad ...

Status: Closed Start date: 03/22/2024
Priority: Normal Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear mas Shofwan,
Report Inventory recap dan detail tiba2 error tidak bisa tampil, berikut tampilannya

Report Result

4 4 of 0 B Pl |Se|ect a format * | Export

An error has occurred during report processing.
Query execution failed for dataset 'DataSetl’.
For more information about this error navigate to the report server on the local server machine, or enable remote errors

Menu: Logictic & Service > Inventory Document > Inventory Report
Port: http://remote.minovais.com:61138/

Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 03/25/2024 09:55 AM - shofwan shiddiq
- File clipboard-202403250954-azhm8.png added

- Assignee changed from shofwan shiddiq to jihad ....
Report Parameter
Document Date Start:

B Master Data Document Date End
M Sales Management

Document Status:
W Purchasing

Warehouse:

Delivery Order

Material Conversion | View Report ‘

Goods Receipt
Report Result a
Stock Transfer

Stock Closing O N A R T a—

Inventory Recap

Inventory Detail

Stack Monitoring Report 00000001 Inventory Transfer (Direct) 21/12/2021 Done Balaraja
Report Stock Glosing 00000001 Goods Receipt 21/12/2021 Draft
) 00000002 Goods Receipt 21/12/2021 Done
Delivery Order Report -
00000003 Inventory Transfer (Direct) 21/12/2021 In Process Balaraja
00000003 Goods Receipt 20/01/2022 Done
00000004 Goods Issue Internal 21/12/2021 In Process Dadap
00000004 Goods Receipt 12/04/2022 Done

‘ - 954 AM
Q Ssearch § DD D o, B

Sudah di fixed ya had, untuk report ini setiap ada tambahan field di material master data ( PTRMATERIALHEAD ), perlu di update SP nya. jadi info
ke saya kalo ada perubahan / penambahan field.

SP: PRPTINVDOCRECAP

#2 - 03/25/2024 01:13 PM - jihad ....
- Status changed from New to Assigned

- Assignee changed from jihad .... to shofwan shiddiq
mas untuk yang inventory detail masih belum bisa

#3 - 03/25/2024 04:52 PM - shofwan shiddiq
- File clipboard-202403251652-kq1ti.png added

- Assignee changed from shofwan shiddiq to jihad ....
 Purchasing

Report Parameter
Document Date Start:

Document Date End:
Delivery Order

Document Status:
Material Conversion

Goods Receipt Document Number:
Stock Transfer
Stock Closing

Report Result

Inventory Recap
Stock Monitoring Report

Human Resource

Logistic & Service

Select a format ~ ] Export
Help  J» Minovais ~

@ View Repor

Report Stock Closing
Delivery Order Report
Good Receipt Report

Surat Jalan Report

Inventory Document Detail

mw S e W e E
| o000 o _______________________ | | |

: Goods Receipt 21/12/2021 Draft 1 Additive 0 45.00 1
0 Rt Inventory Transfer (Direct) 21/12/2021 Done 1 Additive 0 201
™ sasetuansgement - 7 7 ' ' |
™ Reportin Goods Receipt 21/12/2021 Done 1 BOPP 0 100.00 1
. ! ! | | ]
M System Administration Goods Receipt 20/01/2022 Done 1 Additive 0 45.00 1
Inventory Transfer (Direct) 21/12/2021 In Process 1 BOPP 0 50 1
/! ! | | ]
Goods Receipt 12/04/2022 Done 1 Cleartint 2 1.00
Goods Issue Internal 21/12/2021 In Process 1 Homopolymer 0 50 1
Sudah ya had,
#4 - 03/26/2024 09:17 AM - jihad ....
- Status changed from Assigned to Closed
terima kasih mas shofwan
